body 
{
	background-color: #202020;
	background-image: url(background.jpg);
	background-position:center;
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 50%;
}
#container {
	width: 673px;
	margin: 0px auto;
}
#top {
	color: #202020;
	width: 221px;
	height: 100px;
	background-color: #202020;
}
#topright {
	float: right;
	height: 140px;
	width: 447px;
	text-align: right;
	background-image: url(logoback.jpg);
	background-width: 100px;
	background-height: 100px;
	text-align: center;
	color: #C0C0C0;
}
.cl {
clear:both;
}
#gallery {
	width: 673px;
	padding-top: 5px;
}
#news {
	width: 213px;
	height: 372px;
	margin-top: 5px;
	background-color: #333333;
	color: #C0C0C0;
	padding: 4px;
}
#menu {
	width: 422px;
	background-color: #000066;
	padding: 13px;
	border-bottom: 5px solid #C0C0C0;
	float: right;
}
#menu a:link, #menu a:visited, #menu a:active {
	background-color: #000066;
	padding: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
#menu a:hover {
	padding: 13px;
	background-color: #999999;
	text-decoration: none;
	color: #FFFFFF;
}
#content {
	width: 446px;
	float: right;
	height: 380px;
	margin-top: 5px;
	background-color: #666666;
}
p {
margin: 0 0 0 0px;
}
h1 {
	padding: 4px;
	margin: 4px;
	font-size: 120%;
	font-weight: bold;
	color: #C0C0C0;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C0C0C0;
}
h2 {
text-align: center;
	font-size: 300%;
	font-weight: normal;
	color: #FFFFFF;
}
#pad {
	padding: 12px;
	color: ; #C0C0C0;
}

#footer {
	background-color: #000066;
	padding: 12px;
	width: 649px;
	color:#FFFFFF;
	font-size: 60%;
	text-align: center;
	clear:both;
	border-top: 5px solid #C0C0C0;
}
#footer a:link, #footer a:active, #footer a:hover, #footer a:visited {
	color:#FFFFFF;
}
h4 {
	font-size: 180%;
	color:40BF43 ;
}
